@charset "utf-8";





/*news*/
.slnew-box {
    margin-top: 35px;
}

.sl-news-top {
    padding: 40px 0 80px;
 
}

.title {
    padding-bottom: 20px;
    align-items: center;
    border-bottom: 1px solid #dcdcdc;
}

.title h3 {
    font-size: 28px;
    color: #333;
    font-family: 'SHSCN-Bold';
    position: relative;
}

.title h3:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    background: #1f8776;
    bottom: -20px;
}

.title a {
    font-size: 18px;
    color: #1f8776;
    background: url(../images/more-g.png) no-repeat left center;
    padding-left: 30px;
    transition: all 0.3s;
}

.title a:hover {
    margin-right: 5px;
}


.pic-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    transition: all 0.3s;

}

.pic:hover .pic-bg {
    transform: scale(1.1);
}



.list-ul2 {
    margin-top: 40px;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.list-ul2 li {

    position: relative;
   
   
    transition: all 0.3s;
    border: 1px solid #dbdbdb;
    margin-bottom: 40px;
    width: 48.5%;
line-height:70px;
}

.list-ul2 li span {
    float: right;
    font-size: 16px;
    color: #888;
margin-right:20px;

}

.list-ul2 li a {
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    font-size: 18px;
    color: #333;
    transition: all 0.3s;
    padding-right: 10px;
 background: url(../images/icon-down01.png) no-repeat 30px center;
padding-left:80px;
}

.wz-list-ul2 li a{ background: url(../images/dot-cir.png) no-repeat 15px center;padding-left:33px ;}

.list-ul2 li:hover a,
.list-ul2 li:hover span {
    color: #1f8776;
}

.list-ul2 li:hover {
    border: 1px solid #1f8776;
}

.rsnews-box {
   
    background-size: 100%;
    padding-bottom: 40px;
}

.title-rc {
    border-bottom: 0;
   
    padding: 0 15px 0 0;
    position: relative;
    border-bottom: 1px solid #1f8776;
}

.title-rc:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 80%;
    background: #ebf7f5;
    bottom: 0;
}

.title-rc h3:before {
    display: none;
}

.title-rc h3 {
    padding: 13px 25px;
    color: #fff;
    background: #1f8776;
}

.title-rc a {
    margin-top: 19px;
    position: relative;
}

.title-rc h3:after {
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    
    top: 0;
    right: -15px;
    z-index: 1;
}

.list-ul2-rc li {
 
    border-bottom: 1px dashed #d3d3d3;
    line-height: 70px;
    padding: 0 20px 0 40px;
}

.list-ul2-rc li span {
   
    padding-left: 15px;
}

.list-ul2-rc li:hover {
  
    border-bottom: 1px dashed #f8f8f8;
}

.title-rcpy {
    margin-top: 40px;
}







.location-phone {
    display: none;
}

/*sheng li  tong  xun*/
.sl-news-top-bg {
    background: none;
}

.pull-right {
    float: right !important;
}

.pull-left {
    float: left !important;
}

.yw-top {
    margin-top: 60px;
}

.yw-back {

    padding-bottom: 1rem;
    background-size: 8rem 4rem;
}

.yw-slick {
    padding-bottom: 1.1rem;
}

.yw-slick-date {
    font-size: 0.2rem;
    position: relative;
    color: #089C78;
    font-family: "Source Han Serif CN";
    font-weight: 600;
}

.yw-slick-date span {
    font-size: 0.42rem;
    font-family: "Source Han Serif CN";
}

.yw-slick-tt {
    font-size: 0.22rem;
    font-weight: bold;
    line-height: 0.35rem;
    margin-top: 0.25rem;
    height: 0.7rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: justify;
}

.yw-slick-p {
    font-size: 0.15rem;
    line-height: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-align: justify;
    height: 0.9rem;
    color: #666;
    margin-top: 0.3rem;
}

.yw-slick-date b {
    position: absolute;
    left: 2rem;
    right: 0.2rem;
    bottom: .03rem;
    height: 0.22rem;
    background: url(../images/icon-yw01.png) left center no-repeat;
    background-size: auto 100%;
}

.yw-left {
    width: 4.5rem;
    position: relative;
    padding-top: 0.45rem;
}

.yw-slick-date b:before {
    display: block;
    content: "";
    position: absolute;
    left: 0.22rem;
    top: 50%;
    right: 0.22rem;
    border-top: solid 1px #089C78;
}

.yw-slick-date b:after {
    display: block;
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 0.13rem;
    height: 0.22rem;
    background: url(../images/icon-yw02.png) left center no-repeat;
    background-size: auto 100%;
}

.yw-right {
    width: 9.8rem;
    overflow: hidden;
    padding-bottom: 0.8rem;
    padding-left: 0.5rem;
}

.yw-right-slick {
    width: 7.5rem;
}

.yw-swiper-a {
    display: block;
    height: 4.5rem;
    width: 100%;
    position: relative;
    transition: 0.3s all;
    box-shadow: 0px 0.2rem 0.5rem 0px rgba(8, 156, 120, 0.2);
}

.yw-right-img {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    overflow: hidden;
    transition: 0.3s all;
}

.yw-swiper-a .img-hide {
    clip-path: url(#clipPath);
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}

.yw-right-img:before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    opacity: 0.5;
}

.yw-right-slick .slick-list {
    overflow: visible;
}

.yw-right-slick .swiper-slide {
    height: 4.5rem;
}

.yw-right-slick .swiper-slide .yw-swiper-a {
    margin-top: 0.7rem;
    height: 3rem;
    margin-left: -13.2rem;
}

.yw-right-slick .swiper-slide-next .yw-swiper-a,
.yw-right-slick .aaa.swiper-slide-next .yw-swiper-a {
    margin-top: 0.35rem;
    height: 3.8rem;
    margin-left: -6.5rem;
}

.yw-right-slick .swiper-slide-next {
    position: relative;
    z-index: 80;
}

.yw-right-slick .swiper-slide-active {
    position: relative;
    z-index: 100;
}

.yw-right-slick .swiper-slide-active .yw-swiper-a {
    margin: 0;
    opacity: 1;
    height: 4.5rem;
}

.yw-right-slick .swiper-slide-prev .yw-swiper-a {
    margin-top: 0.7rem;
    height: 3rem;
    margin-left: 9.3rem;
}

.yw-right-slick .aaa .yw-swiper-a {
    margin-top: 0.7rem;
    height: 3rem;
    margin-left: 16rem;
    margin-top: 0.35rem;
    height: 3.8rem;
}

.yw-right-slick .aaa {
    position: relative;
    z-index: 60;
}

.yw-right-slick .swiper-slide-active .yw-right-img:before {
    display: none;
}

.yw-slick {
    overflow: hidden;
}

.yw-slick .swiper-button-next-yw {
    z-index: 100;
    right: 0;
    bottom: 0;
    top: auto;
    width: 0.60rem;
    height: 0.60rem;
    background: url(../images/right04.png) center no-repeat;
    background-size: 100% auto;
}

.yw-slick .swiper-button-prev-yw {
    z-index: 100;
    right: 0.8rem;
    left: auto;
    bottom: 0;
    top: auto;
    width: 0.60rem;
    height: 0.60rem;
    background: url(../images/left04.png) center no-repeat;
    background-size: 100% auto;
}

.yw-slick .swiper-pagination-yw {
    left: 0;
    text-align: left;
    bottom: 0.25rem;
}

.yw-slick .swiper-pagination-yw .swiper-pagination-bullet {
    width: 10px;
    margin-right: 0.2rem;
    height: 10px;
    background: rgba(0, 0, 0, 0.2);
    opacity: 1;
}

.yw-slick .swiper-pagination-yw .swiper-pagination-bullet-active {
    background: #089C78;
}

.yw-list-img {
    padding-top: 67%;
}

.yw-list-ul li {
    float: left;
    width: 33.333333%;
    margin-right: -1px;
    margin-bottom: -1px;
}

.yw-list-ul li a {
    display: block;
    transition: 0.3s all;
    background-size: 0 auto;
    position: relative;
    padding: 60px;
    /* height: 6.9rem; */
}

.yw-list-ul li a:before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    border: 1px solid #e5e5e5;
}



.ys-list-tt {
    font-size: 20px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: justify;
    margin-top: 45px;
    height: 60px;
}

.yw-list-p {
    font-size: 16px;
    line-height: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: justify;
    margin-top: 30px;
    height: 60px;
    color: #777;
    line-height: 30px;
}

a:hover .ys-list-tt {
    color: #089c78;
}

.yw-list-date span {
    font-family: "Alimama Agile VF";
    font-size: 36px;
}

.yw-list-date {
    margin-top: 50px;
    position: relative;
    float: left;
    color: #089C78;
}

.yw-list-date font {
    position: absolute;
    left: 100%;
    top: 5px;
    margin-left: 5px;
    font-size: 18px;
    white-space: nowrap;
}

.yw-list-date font b {
    font-weight: normal;
    font-size: 12px;
}

.yw-list-raw {
    width: 63px;
    margin-top: 40px;
    height: 62px;
    background: url(../images/right03.png) center no-repeat;
    background-size: 100% auto;
}

.yw-list-ul li a:hover .yw-list-raw {
    background: url(../images/right04.png) center no-repeat;
    background-size: 100% auto;
}

.l-b {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 0;
    transition: 0.3s all;
    border-right: solid 1px #089C78;
}

.l-b-b {
    position: absolute;
    z-index: 10;
    left: 0;
    bottom: 0;
    width: 0;
    transition: 0.3s all;
    border-top: solid 1px #089C78;
}

.l-t {
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    transition: 0.3s all;
    border-top: solid 1px #089C78;
}

.l-t-b {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    height: 0;
    transition: 0.3s all;
    border-right: solid 1px #089C78;
}

.yw-list-ul li a:hover .l-b {
    height: 100%;
}

.yw-list-ul li a:hover .l-b-b {
    width: 100%;
}

.yw-list-ul li a:hover .l-t-b {
    height: 100%;
}

.yw-list-ul li a:hover .l-t {
    width: 100%;
}

.yw-list-ul li a:hover {
    box-shadow: 0px 20px 50px 0px rgba(8, 156, 120, 0.2);
    background-size: 3.07rem auto;
}

/*content*/
.wz-content{
    padding:90px 0 30px;
}
.art-cont{
    padding-left: 160px;
}
.art-cont h3 {
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    line-height:1.5;
}

.zw-other {
    font-size: 16px;
    color: #888;
    padding: 30px 0;
    border-bottom: 1px solid #ddd;
    text-align: center;
}

.zw-other .zw-span {
    margin: 0 5px;
}

.art-body {
    padding: 40px 0 10px;
    position:relative;
}
.art-click{
    width:50px;
    display:block;
    text-align:center;
}
.art-click>div{
    width:50px;
    height: 50px;
    border-radius: 50%;
    background:url(../images/icon-fx01.png) no-repeat center #dcba8d;
}
.art-share>div{
    background: url(../images/share_core_square.png) no-repeat 11px center #1f8776;
    cursor:pointer;
}
.art-click>h4{
    font-size: 16px;
    color:#555;
    margin-top: 8px;
}
.art-share-box{
    position:absolute;
    top:20px;
    left:-160px;
}
.art-body p {
    font-size: 18px;
    line-height: 34px;
    margin-bottom: 10px;
    text-indent: 2em;
    text-align: justify;

}

.art-body p.t-indent {
    text-indent: 0;
    text-align: center;
}

.zw-page-sxt {
    border-top: 1px solid #ddd;
    padding: 30px 0;
    margin-top: 20px;
}

.zw-page-sxt p {
    margin-bottom: 18px;
    font-size: 18px;
}

.zw-page-sxt p a {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/*share*/
.rr.flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top:25px;
   
}

.share-box {
    opacity: 0;
    visibility: hidden;
    transform: translateY(8px);
    transition: all 0.3s ease;
}

.share-box.show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.social-share {
    display: flex;
    align-items: center;
    font-size: .14rem;
    color: #666666;
    margin: 0 0 0 .1rem;
}

.social-share * {
    font-family: "socialshare" !important
}

.social-share .icon-tencent:before {
    content: "\f07a"
}

.social-share .icon-qq:before {
    content: "";
    width: 30px;
    height: 30px;
    background: url(../images/sqq.png) no-repeat;
}

.social-share .icon-weibo:before {
    content: "";
    width: 30px;
    height: 30px;
    background: url(../images/sweibo.png) no-repeat;
}

.social-share .icon-wechat:before {
    content: "";
    width: 30px;
    height: 30px;
    background: url(../images/sweixin.png) no-repeat;
}

.social-share .icon-douban:before {
    content: "\f10a"
}

.social-share .icon-heart:before {
    content: "\f20a"
}

.social-share .icon-like:before {
    content: "\f00a"
}

.social-share .icon-qzone:before {
    content: "";
    width: 30px;
    height: 30px;
    background: url(../images/skongjian.png) no-repeat;
}

.social-share .icon-linkedin:before {
    content: "\f01a"
}

.social-share .icon-diandian:before {
    content: "\f05a"
}

.social-share .icon-facebook:before {
    content: "\f03a"
}

.social-share .icon-google:before {
    content: "\f04a"
}

.social-share .icon-twitter:before {
    content: "\f06a"
}

.social-share a {
    position: relative;
    text-decoration: none;
    margin: 0 0 0 .04rem;
    display: inline-block;
    outline: none;
}

.social-share .social-share-icon {
    position: relative;
    display: flex;
    width: 42px;
    height: 42px;
    border-radius: 50vw;
    background: inherit;
    color: #666;
    text-align: center;
    vertical-align: middle;
    transition: .5s;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    border: 3px solid #f5f5f5 !important;
    margin: 0 5px;
    background: #f5f5f5;
}

.social-share .social-share-icon:hover {
    color: #fff;
}

.social-share .icon-weibo {
    color: #EC763B;
    border: #EC763B 1px solid;
}



.social-share .icon-tencent {
    color: #56b6e7;
    border-color: #56b6e7
}

.social-share .icon-tencent:hover {}

.social-share .icon-qq {
    color: #56b6e7;
    border: #56b6e7 1px solid;
}

.social-share .icon-qq:hover {}

.social-share .icon-qzone {
    color: #FDBE3D;
    border: #FDBE3D 1px solid;
}

.social-share .icon-qzone:hover {}

.social-share .icon-douban {
    color: #33b045;
    border-color: #33b045
}

.social-share .icon-douban:hover {}

.social-share .icon-linkedin {
    color: #0077B5;
    border-color: #0077B5
}

.social-share .icon-linkedin:hover {}

.social-share .icon-facebook {
    color: #44619D;
    border-color: #44619D
}

.social-share .icon-facebook:hover {}

.social-share .icon-google {
    color: #db4437;
    border-color: #db4437
}

.social-share .icon-google:hover {}

.social-share .icon-twitter {
    color: #55acee;
    border-color: #55acee
}

.social-share .icon-twitter:hover {}

.social-share .icon-diandian {
    color: #307DCA;
    border-color: #307DCA
}

.social-share .icon-diandian:hover {}

.social-share .icon-wechat {
    position: relative;
    border: none;
}

.social-share .icon-wechat:hover {}

.social-share .icon-wechat .wechat-qrcode {
    display: none;
    border: 1px solid #eee;
    position: absolute;
    z-index: 9;
    top: -169px;
    left: -60px;
    width: 160px;
    height: 156px;
    color: #666;
    font-size: 12px;
    text-align: center;
    background-color: #fff;
    box-shadow: 0 2px 10px #aaa;
    transition: all 200ms;
    -webkit-tansition: all 350ms;
    -moz-transition: all 350ms;
}

.social-share .icon-wechat .wechat-qrcode.bottom {
    top: 40px;
    left: -84px
}

.social-share .icon-wechat .wechat-qrcode.bottom:after {
    display: none
}

.social-share .icon-wechat .wechat-qrcode h4 {
    font-weight: normal;
    height: 26px;
    line-height: 26px;
    font-size: 12px;
    background-color: #f3f3f3;
    margin: 0;
    padding: 0;
    color: #777
}

.social-share .icon-wechat .wechat-qrcode .qrcode {
    width: 105px;
    margin: 10px auto
}

.social-share .icon-wechat .wechat-qrcode .qrcode table {
    margin: 0 !important
}

.social-share .icon-wechat .wechat-qrcode .help p {
    font-weight: normal;
    line-height: 16px;
    padding: 0;
    margin: 0
}

.social-share .icon-wechat .wechat-qrcode:after {
    content: '';
    position: absolute;
    left: 50%;
    margin-left: -6px;
    bottom: -15px;
    width: 0;
    height: 0;
    border-width: 6px 6px 8px 6px;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
}

.social-share .icon-wechat:hover .wechat-qrcode {
    display: block
}

.help {
    display: none;
}

.social-share .social-share-icon:before {
    transform: translateY(0rem)
}

.social-share .icon-wechat {
    color: #7bc549;
}
.art-share-box-phone{
    display: none;
}

@media screen and (max-width: 1600px) {

    .list-p {
        bottom: 9%;
        width: 100%;
        margin: 0 auto;
    }

    .list-lo h3 {
        font-size: 25px;
        padding-bottom: 20px;
    }
}



@media screen and (max-width: 1479px) {

    .list-lo h3 {
        font-size: 22px;
        padding-bottom: 15px;
    }

    .list-ul2 li {
        margin-bottom: 25px;
    }

    .title h3,
    .lcjx-one-left h3 {
        font-size: 28px;
    }

    .title a {
        font-size: 16px;
    }

    .s2-l .list-ul li a,
    .zt-slick1 .slick-slide p,
    .s1-l-l ul li .s1-linfo h3,
    .list-ul2 li a,
    .ys-list-tt,
    .art-body p,.zw-page-sxt p {
        font-size: 18px;
    }
.yw-list-ul li a{
   padding:40px;
}
.ys-list-tt{
   margin-top:30px;
}
.yw-list-p{
   margin-top:20px;
}
.yw-list-date{
 margin-top: 30px;
}
.yw-list-raw{
  margin-top: 20px;
}
.yw-list-raw,
.yw-list-ul li a:hover .yw-list-raw{
  background-size:50px;
}
.art-cont h3 {
    font-size: 20px;
}

.zw-other {
    font-size: 15px;
    padding: 20px 0;
}

}

@media screen and (max-width: 1279px) {

    .list-lo h3 {
        font-size: 20px;
        padding-bottom: 15px;
    }
        .art-cont h3{
            font-size: 19px;
        }

    .list-ul2 li {
        margin-bottom: 15px;
line-height:60px;
    }

    .list-ul2 {
        margin-top: 20px;
    }

    .title h3 {
        font-size: 22px;
    }


    .title a {
        font-size: 14px;
        background-size: 19px;
        padding-left: 25px;
        margin-top: 12px;
    }

    .title-rc:before {
        height: 75%
    }

    .s2-l .list-ul li a,
    .list-ul2 li a,
    .ys-list-tt,
    .art-body p,
    .zw-page-sxt p{
        font-size: 16px;
    }
.yw-list-p{
font-size: 14px;

}
    .jy-more-g {
        margin-top: 40px;
    }
        .yw-list-ul li a {
            padding: 25px;
        }
    
        .ys-list-tt {
            margin-top: 20px;
        }
    
        .yw-list-p {
            margin-top: 10px;
        }
    
        .yw-list-date {
            margin-top: 20px;
        }
    
        .yw-list-raw {
            margin-top: 10px;
        }
    
        .yw-list-raw,
        .yw-list-ul li a:hover .yw-list-raw {
            background-size: 40px;
        }

                .yw-top {
                    position: relative;
                    min-height: 250px;
                    margin-top: 20px;
                }
        
                .yw-left {
                    width: auto;
                    position: absolute;
                    left: 0;
                    top: 0;
                    right: 9.8rem;
                }
        
                .yw-right {
                    padding-bottom: 40px;
                }
        
                .yw-slick {
                    padding-bottom: 60px;
                }
                .yw-slick-date span{ font-size: 24px; }
.yw-slick-date{ font-size: 14px; }
.yw-slick-date b{ height: 22px; }
.yw-slick-date b:after{ height: 22px; width: 13px; }
.yw-slick-date b{ left: 125px; right: 1px; }
.yw-slick-tt{ font-size: 16px; line-height: 25px; height: 50px; margin-top: 15px; }
.yw-slick-p{ font-size: 14px; line-height: 25px; height: 75px; margin-top: 15px; }
.yw-slick .swiper-button-prev-yw{ right: 50px; }
.yw-slick .swiper-button-prev-yw, .yw-slick .swiper-button-next-yw{ width: 40px; height: 40px; }
.yw-slick .swiper-pagination-yw{ bottom: 10px; }
.yw-list-date span {
    font-size: 28px;
}

.yw-list-date font {
    font-size: 16px;
    top: 5px;
}

.yw-list-date font b {
    font-size: 12px;
}

.art-cont{
    padding-left:100px;
}
.art-share-box{
    left: -100px;
}

.wz-content{
    padding:40px 0 20px;
}

}

@media screen and (max-width: 1024px) {
    .location {
        font-size: 14px;
    }

    .list-bar {
        box-shadow: none;
        background: none;
        padding-top: 30px;
        padding-bottom: 0;
    }

    .nymain .leftNav>h2 {
        font-size: 18px;
    }


}

@media screen and (max-width: 991px) {
    .art-cont{
        margin-top: 35px;
        padding-left:0;
    }
    .art-share-box-pc{
        display:none;
    }
        .art-share-box-phone {
            display: none;
            position:relative;
            left:auto;

        }
           .art-share-box-phone .rr.flex{
            justify-content: left;
            margin-top:0;
            margin-left:20xp;
        }

.art-share-box-p-nr{
    display:flex;
    justify-content: center;
    align-items: center;
}

.art-share-box-p-nr .art-click{
  display:flex;
  justify-content: left;
  width:auto;

}
.art-share-box-p-nr .art-click h4{
    margin-left:10px;
}
.yw-left {
        padding-top: 0;
    }
  .yw-right {
      display: none;
  }

  .yw-left {
      position: static;
      width: 100%;
      margin-bottom: 30px;
  }

  .yw-slick {
      position: relative;
  }
    .yw-right {
        padding-top: 2vh;
    }
    .banner-list:before,
    .list-p {
        display: none;
    }

    .list-bar {
        display: block;
    }

    .sl-news-top {
        padding: 20px 0 30px;
    }

    .location-phone {
        display: block;
        color: #666;
        border-bottom: 1px solid #ddd;
        padding-bottom: 10px;
        background: url(../images/lociation-h.png) no-repeat left 0px;
    }

    .location-phone a {
        color: #666;
    }

    .s2-l .list-ul li a,
    .list-ul2 li a,.ys-list-tt,.yw-slick-tt,.art-body p,.zw-page-sxt p {
        font-size: 15px;
    }



    .title h3 {
        font-size: 18px;
    }

.yw-list-p{
  line-height: 25px;
  height:auto;
}



    .hlzxcont .s1-l-l ul li .pic,
    .hlyd-t-left .pic,
    .rxsd-left .s1-l-l ul li .pic,
    .teach-slick.zt-slick1 .pic,
    .lcjx-one-right .pic,
    .xxtd-r .pic {
        height: auto;
    }



    .list-ul2 li span {
        font-size: 14px;
    }

    .title {
        padding-bottom: 10px;
    }

    .title h3:before {
        bottom: -14px;
    }

    .title-rc {
        padding-bottom: 0;
    }


}

@media screen and (max-width: 768px) {

    .list-ul2 li {
       line-height:50px;
       width:100%;
    }
 .list-ul2 li a{ background-position-x: 15px;padding-left:50px;}
.wz-list-ul2 li a{padding-left:32px;}

    .nymain .leftNav>h2 {
        font-size: 16px;
    }
.art-body{
    padding:20px 0;
}
.zw-page-sxt{
    padding: 15px 0;
}
.sl-news-top{
    padding-bottom: 20px;
}
}

@media screen and (max-width: 640px) {
    .yw-list-ul li{
       width:50%;
    }
        .yw-list-ul li a{
           padding:15px;
        }
        .yw-list-raw,
        .yw-list-ul li a:hover .yw-list-raw {
            background-size: 35px;
        }
        .ys-list-tt{margin-top: 15px;}
}

@media screen and (max-width: 540px) {
    .list-ul2 li {
        width: 100%;
       
        margin-bottom: 10px;
line-height:45px;
    }
   .list-ul2 li a{ background-size: 22px;}
.wz-list-ul2 li a{background-size: 8px;}
.list-ul2 li span{margin-right:10px;}
}

@media screen and (max-width: 440px) {

    .title h3,
    .hl-contact h3,
    .kyd-title,
    .byh-right-title h3,
    .tsg-box h3,
    .byh-b-right-1 h3,
    .lcjx-one-left h3 {
        font-size: 17px;
    }


    .title {
        padding-bottom: 10px;
    }

    .title h3:before {
        bottom: -14px;
    }


 .yw-list-ul li {
     width: 100%;
 }




}